.dropdown ,
.dropdownBlue { margin:0px; 
				padding:0px;
				font-family:Arial, Helvetica, sans-serif;
				}

.dropdown a {background:url(../images/bg-select.gif) no-repeat scroll left top;
				display:block;
				width:206px;
				height:35px;
				line-height:26px;
				overflow:hidden;
				color:#fff;
				font-size:20px;
				padding-left:16px;
				}
.dropdownBlue a {background:url(../images/bg-select-blue.gif) no-repeat scroll left top;
				display:block;
				width:206px;
				height:35px;
				line-height:35px;
				overflow:hidden;
				color:#fff;
				font-size:20px;
				padding-left:16px;
				}
				
.dropdownBlue a:hover,				
.dropdown a:hover {text-decoration:none;}


